Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Circuit_1_0_3::Config Struct Reference

Circuit configuration. More...

`import"Circuit.idl";`

## Public Attributes
int | position
| Circuit position of first pole.
Type | type
| Circuit type.

## Detailed Description

Circuit configuration.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Circuit.idl